body {
	background-color: #404040;
	/*background-color: #5b6366;*/
	font-family: Lato, sans-serif;
	min-width: 360px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.body-inner {
	padding: 0 10px 10px;
}
.main {
	position: relative;
	background-color: white;
	margin: 0 auto;
	max-width: 900px;
	padding: 0 10px;
}

@media (min-width: 480px) {
	.body-inner {
		padding: 0 20px;
	}
	.main {
		padding: 0 20px;
	}
}

@media (min-width: 768px) {
	.body-inner {
		padding: 0 40px;
	}
	.main {
		padding: 0 40px;
	}
}

h1.site-header {
	background-image: url('../_img/jec_header.png');
	background-repeat: no-repeat;
	background-size: 340px 68px;
	background-position: center;
	color: white;
	font-size: 32px;
	min-height: 68px;
	/*line-height: 48px;*/
	margin: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	text-indent: -9999px;
}
@media (min-width: 480px) {
	h1.site-header {
		background-size: 440px 88px;
	}
}
@media (min-width: 768px) {
	h1.site-header {
		background-size: 688px 137px;
		min-height: 137px;
		/*margin-bottom: 20px;*/
	}
}
@media (min-width: 880px) {
	h1.site-header {
		background-size: 800px 160px;
		min-height: 160px;
	}
}
.site-subheader {
	color: #fff;
	text-align: center;
}

.page-title {
	margin: 0;
	margin-bottom: 20px;
}
.page-title small {
	display: block;
}

.date-select-row {
	background-color: #224e82;
	background-image: url('../_img/flags/flag_us.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 150px;
	line-height: 150px;
	margin: 0;
	margin-bottom: 25px;
	
	display: flex;
	justify-content: center;
	flex-direction: column;
	/*height: 400px;*/
}
@media (min-width: 595px) {
	.date-select-row {
		background-position: left center;
		background-size: contain;
	}
}
.date-select-row h2, .date-select-row h3 {
	color: white;
	font-size: 30px;
	font-weight: 700;
	/*line-height: 150px;*/
	margin: 0;
	text-align: center;
	text-shadow: 1px 1px 10px rgba(0,0,0,.25);
	text-transform: uppercase;
}
.date-select-row h2 {
	font-size: 34px;
}
@media (min-width: 768px) {
	.date-select-row h2 {
		font-size: 60px;
	}
}

.main .state-btn { display: none; }

/* .main .state-btn {
	position: absolute;
	top: 15px;
	right: 15px;
	
	background-color: rgba(255,255,255,.4);
	color: #fff;
	display: block;
	font-size: 1px;
	line-height: 1px;
	height: 30px;
	opacity: .75;
	padding: 5px;
	width: 30px;
}
.main .state-btn:hover {
	background-color: rgba(255,255,255,.4);
	cursor: pointer;
	opacity: 1;
}
.main .state-btn .glyphicon {
	color: #fff;
	font-size: 20px;
	line-height: 20px;
} */

.main .state-list, .main .state-list .list-group-item {
	border-radius: 0;
	text-transform: uppercase;
}
.main .state-list {
	display: none;
	margin-bottom: 25px;
}
.main.state-list-open .state-list, .index .state-list {
	display: block;
}

.main.state-list-open .glyphicon-menu-down {
	display: none;
}
.main .glyphicon-menu-up {
	display: none;
}
.main.state-list-open .glyphicon-menu-up {
	display: inline-block;
}

.state-list-label {
	font-weight: bold;
	padding: 10px;
	padding-top: 0;
}

@media (min-width: 480px) {
	.main .state-btn {
		top: 25px;
		right: 25px;
	}
}
@media (min-width: 768px) {
	.main .state-btn {
		top: 50px;
		right: 50px;
		height: 40px;
		width: 40px;
	}
	.main .state-btn .glyphicon {
		font-size: 30px;
		line-height: 30px;
	}
	.main .state-list {
		/*margin-bottom: 40px;*/
	}
}

/* , .main.state-list-open .date-select-row, .main.state-list-open footer */
.main.state-list-open table, .main.state-list-open hr {
	display: none;
}


.card-table {
	background-color: #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-bottom: 25px;
	/*table-layout: fixed;*/
	width: 100%;
}
/*.card-table:last-of-type {
	margin-bottom: 0;
}*/
.card-table thead tr {
	border: 1px solid #234e81;
}
.card-table tbody tr {
	border: 1px solid #d0d0d0;
	border-bottom-width: 0px;
}
.card-table th, .card-table td {
	padding: 10px;
}
.card-table thead th {
	background-color: #234e81;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.card-table tbody th, .card-table td {
	background-color: #f7f7f7;
	color: #404040;
	font-weight: normal;
}
.card-table td {
	text-align: right;
}
.card-table td.center {
	text-align: center;
}
.card-table td.alt {
	background-color: #ededed;
}
.card-table tbody tr.highlight th, .card-table tr.highlight td {
	background-color: #ffe6a6;
}
.card-table tbody tr td:nth-child(even){
	background-color: #ededed;
}
.card-table tbody tr.highlight td:nth-child(even){
	background-color: #fed980;
}

.card-table td.highlight {
	background-color: #ffe6a6;
}
.card-table tbody tr td.highlight:nth-child(even){
	background-color: #fed980;
}

.card-table .updated-at {
	color: #aaa;
	display: block;
	font-size: 11px;
}

.card-table .col2 {
	width: 16.66666667%;
}
.card-table .col4 {
	width: 33.33333334%;
}
.card-table .col6 {
	width: 50%;
}

.action-links {
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}
.action-links a {}
.action-links a:hover, .action-links a:focus {
	text-decoration: none;
}
.action-links a.active {
	color: #aaa;
}
.action-links .list-inline {
	margin: 0;
}
.action-links .list-inline>li {
	display: block;
}
@media (max-width: 767px) {
	.action-links {
		padding: 10px 0;
	}
	.action-links a {
		border: 1px solid #e1e1e1;
		border-radius: 2px;
		display: block;
		font-size: 13px;
		margin-top: 1px;
		padding: 6px 12px;
	}
	.action-links a:hover {
		background-color: #fafafa;
		border: 1px solid #eee;
	}
	.action-links .list-inline li {
		padding: 0;
	}
	.action-links .list-inline li:first-child a {
		margin-top: 0;
	}
}
@media (min-width: 768px) {
	.action-links {
		line-height: 40px;
	}
	.action-links .list-inline>li {
		display: inline-block;
	}
}


.foot-last-generated {
	color: rgba(255, 255, 255, 0.5);
	font-size: 11px;
	padding: 10px 0;
	text-align: center;
}

/*.state-select {
	margin: 0 auto;
	max-width: 900px;
	padding: 0;
}
.state-select h3 {
	color: #fff;
	font-size: 18px;
	margin: 0 auto 10px;
	text-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.state-select .list-group {
	border-radius: 0;
	margin: 0 auto 1em;
	
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
	box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.state-select .list-group .list-group-item {
	border-radius: 0;
	text-transform: uppercase;
}*/

.state-al .date-select-row { background-image: url('../_img/flags/flag_al.jpg'); }
.state-ak .date-select-row { background-image: url('../_img/flags/flag_ak.jpg'); }
.state-az .date-select-row { background-image: url('../_img/flags/flag_az.jpg'); }
.state-ar .date-select-row { background-image: url('../_img/flags/flag_ar.jpg'); }
.state-ca .date-select-row { background-image: url('../_img/flags/flag_ca.jpg'); }
.state-co .date-select-row { background-image: url('../_img/flags/flag_co.jpg'); }
.state-ct .date-select-row { background-image: url('../_img/flags/flag_ct.jpg'); }
.state-de .date-select-row { background-image: url('../_img/flags/flag_de.jpg'); }
.state-dc .date-select-row { background-image: url('../_img/flags/flag_dc.jpg'); }
.state-fl .date-select-row { background-image: url('../_img/flags/flag_fl.jpg'); }
.state-ga .date-select-row { background-image: url('../_img/flags/flag_ga.jpg'); }
.state-hi .date-select-row { background-image: url('../_img/flags/flag_hi.jpg'); }
.state-id .date-select-row { background-image: url('../_img/flags/flag_id.jpg'); }
.state-il .date-select-row { background-image: url('../_img/flags/flag_il.jpg'); }
.state-in .date-select-row { background-image: url('../_img/flags/flag_in.jpg'); }
.state-ia .date-select-row { background-image: url('../_img/flags/flag_ia.jpg'); }
.state-ks .date-select-row { background-image: url('../_img/flags/flag_ks.jpg'); }
.state-ky .date-select-row { background-image: url('../_img/flags/flag_ky.jpg'); }
.state-la .date-select-row { background-image: url('../_img/flags/flag_la.jpg'); }
.state-me .date-select-row { background-image: url('../_img/flags/flag_me.jpg'); }
.state-md .date-select-row { background-image: url('../_img/flags/flag_md.jpg'); }
.state-ma .date-select-row { background-image: url('../_img/flags/flag_ma.jpg'); }
.state-mi .date-select-row { background-image: url('../_img/flags/flag_mi.jpg'); }
.state-mn .date-select-row { background-image: url('../_img/flags/flag_mn.jpg'); }
.state-ms .date-select-row { background-image: url('../_img/flags/flag_ms.jpg'); }
.state-mo .date-select-row { background-image: url('../_img/flags/flag_mo.jpg'); }
.state-mt .date-select-row { background-image: url('../_img/flags/flag_mt.jpg'); }
.state-ne .date-select-row { background-image: url('../_img/flags/flag_ne.jpg'); }
.state-nv .date-select-row { background-image: url('../_img/flags/flag_nv.jpg'); }
.state-nh .date-select-row { background-image: url('../_img/flags/flag_nh.jpg'); }
.state-nj .date-select-row { background-image: url('../_img/flags/flag_nj.jpg'); }
.state-nm .date-select-row { background-image: url('../_img/flags/flag_nm.jpg'); }
.state-ny .date-select-row { background-image: url('../_img/flags/flag_ny.jpg'); }
.state-nc .date-select-row { background-image: url('../_img/flags/flag_nc.jpg'); }
.state-nd .date-select-row { background-image: url('../_img/flags/flag_nd.jpg'); }
.state-oh .date-select-row { background-image: url('../_img/flags/flag_oh.jpg'); }
.state-ok .date-select-row { background-image: url('../_img/flags/flag_ok.jpg'); }
.state-or .date-select-row { background-image: url('../_img/flags/flag_or.jpg'); }
.state-pa .date-select-row { background-image: url('../_img/flags/flag_pa.jpg'); }
.state-ri .date-select-row { background-image: url('../_img/flags/flag_ri.jpg'); }
.state-sc .date-select-row { background-image: url('../_img/flags/flag_sc.jpg'); }
.state-sd .date-select-row { background-image: url('../_img/flags/flag_sd.jpg'); }
.state-tn .date-select-row { background-image: url('../_img/flags/flag_tn.jpg'); }
.state-tx .date-select-row { background-image: url('../_img/flags/flag_tx.jpg'); }
.state-ut .date-select-row { background-image: url('../_img/flags/flag_ut.jpg'); }
.state-vt .date-select-row { background-image: url('../_img/flags/flag_vt.jpg'); }
.state-va .date-select-row { background-image: url('../_img/flags/flag_va.jpg'); }
.state-wa .date-select-row { background-image: url('../_img/flags/flag_wa.jpg'); }
.state-wv .date-select-row { background-image: url('../_img/flags/flag_wv.jpg'); }
.state-wi .date-select-row { background-image: url('../_img/flags/flag_wi.jpg'); }
.state-wy .date-select-row { background-image: url('../_img/flags/flag_wy.jpg'); }


.bookmarking .section-links {
	background-color: #eee;
	margin-bottom: 25px;
	padding: 10px 0 10px 30px;
}
.bookmarking .section-item {
	border-bottom: 1px solid #eee;
	margin-bottom: 25px;
	padding-bottom: 25px;
}
.bookmarking h3 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
.bookmarking .section-item h3 {
	border-bottom: 0;
	color: #337ab7;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.bookmarking .section-item img {
	box-shadow: 2px 1px 1px rgba(0,0,0,.25);
	border-radius: 6px;
	display: block;
	height: auto;
	margin: 20px auto;
	max-width: 100%;
}

.sources h3 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
.sources .source {
	font-weight: bold;
}
.sources footer {
	border-top: 0px solid #ccc;
	margin-top: 2em;
	padding-top: 10px;
}

.file-link-list a {
	display: block;
	border: 1px solid #234e81;
	color: #234e81;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 25px;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
}
.file-link-list a:hover, .file-link-list a:focus {
	background-color: #234e81;
	color: #fff;
	text-decoration: none;
}
